commit 809d911415338207df6a405ebcd3a0cbbed8e968
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Jun 26 00:20:42 2024 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 271b3eb540d..c2b916de874 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20240625
+20240626
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 954608173b1..a81c1ed112d 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,17 @@
+2024-06-25  Jonathan Wakely  <jwakely@redhat.com>
+
+	* doc/xml/manual/status_cxx2023.xml: Change reference from
+	mainline GCC to the release branch.
+	* doc/xml/manual/status_cxx1998.xml: Remove confusing "not in
+	any particular release" text.
+	* doc/xml/manual/status_cxx2011.xml: Likewise.
+	* doc/xml/manual/status_cxx2014.xml: Likewise.
+	* doc/xml/manual/status_cxx2017.xml: Likewise.
+	* doc/xml/manual/status_cxx2020.xml: Likewise.
+	* doc/xml/manual/status_cxxtr1.xml: Likewise.
+	* doc/xml/manual/status_cxxtr24733.xml: Likewise.
+	* doc/html/manual/status.html: Regenerate.
+
 2024-06-21  Matthias Kretz  <m.kretz@gsi.de>
 
 	Backported from master:

